uuid: 417d4665-02e3-42f5-955c-b1923e9d0f33
langcode: de
status: true
dependencies:
  config:
    - field.storage.profile.field_mitgliedschaftsbeitrag
    - profile.type.vereinsmitgliedschaft
id: profile.vereinsmitgliedschaft.field_mitgliedschaftsbeitrag
field_name: field_mitgliedschaftsbeitrag
entity_type: profile
bundle: vereinsmitgliedschaft
label: 'Monatlicher Beitrag'
description: 'Der vom Mitglied zu entrichtende Beitrag.'
required: true
translatable: false
default_value:
  -
    value: !!float 2
default_value_callback: ''
settings:
  min: !!float 0
  max: null
  prefix: ''
  suffix: ' €'
field_type: decimal
